body {
	margin: 0;
	padding: 0;
	font-family: 'Titillium Web', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #0093de;
}
::selection {
	color: #fff;
	background: #0093de;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 99;
}
.top-banner {
	padding: 12px 0 !important;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 30px 0 0 0;
	padding: 0;
}
.goog-te-gadget-simple {
	border: 1px solid #0093de;
}
.lang select {
	width: 170px;
	height: 30px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #333;
	background: none;
	outline: none;
	line-height: 30px;
	border: 1px solid #0093de;
}
.social {
	margin: 30px 0 0 0;
	padding: 0;
	text-align: left;
}
.social li {
	list-style: none;
	width: 30px;
	height: 30px;
	margin: 0 4px;
	padding: 0;
	display: inline-block;
	background: none;
	border: 1px solid #0093de;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 30px;
	height: 30px;
	display: block;
	padding: 1px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #0093de;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #0093de;
}
.social li:hover svg path {
	fill: #fff;
}
.search {
	margin: 0;
	padding: 0;
}
.search .header-button {
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	position: relative;
	z-index: 99;
	display: block;
	width: 40px;
	height: 25px;
	margin: 5px auto;
	padding: 0;
	outline: none;
	background: none;
	border: none;
	cursor: pointer;
}
.search .header-button img {
	width: 100%;
	border-left: 1px solid #59c7ff;
}
.search #toggle-menu {
	float: left;
	background-position: 0 0;
	background-color: #0093de;
}
.search #toggle-search {
	margin: 10px auto;
}
.search #toggle-basket {
	position: relative;
	float: right;
	background-position: -120px 0;
}
.search #toggle-basket:before {
	position: absolute;
	top: 5px;
	left: 0;
	width: 2px;
	height: 50px;
	content: "";
	background-color: #000;
}
.search #search-form {
	-moz-transition: max-height, 0.5s;
	-o-transition: max-height, 0.5s;
	-webkit-transition: max-height, 0.5s;
	transition: max-height, 0.5s;
	position: absolute;
	top: 45px;
	right: 25px;
	width: 280px;
	max-height: 0;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.45);
}
.search #search-form.open {
	max-height: 45px;
}
.search #search-form fieldset {
	position: relative;
	margin: 0 45px 0 0;
	padding: 0;
	border: none;
}
.search #search-form input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	height: 35px;
	font-weight: 400;
}
.search #search-form input[type="search"] {
	width: 100%;
	padding: 5px 10px;
	background: transparent;
	border: none;
	outline: none;
}
.search #search-form input[type="submit"] {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 60px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	background: #00a9ff;
	border: none;
	cursor: pointer;
	outline: none;
	letter-spacing: 1px;
}
.enquiry {
	width: 100%;
	height: 30px;
	margin: 23px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 30px;
	display: block;
	font-weight: 400;
	color: #fff;
	background: #c11b43;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 30px;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.enquiry svg path {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #ea184b;
}
.enquiry:hover svg path {
	fill: #fff;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #c11b43;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #c11b43!important;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
	background: #0093de;
}
.logo {
	position: relative;
}
.logo img {
	width: 230px;
	padding: 0;
	margin: 0 auto;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 13px;
	line-height: 40px;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 0;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #fff;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #fff;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #0093de;
	border-radius: 1px;
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #0093de;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 210px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 22px;
	margin: 0;
	line-height: 45px;
	font-size: 14px;
	display: block;
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	position: relative;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #fff;
	padding: 7px 10px;
	text-align: left;
	letter-spacing: .4px;
	text-transform: none;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #00a9ff;
}
ul.slimmenu li.active a {
	background: #00a9ff;
}
ul.slimmenu li a:hover {
	background: #00a9ff;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 5px;
	top: 1px;
	z-index: 999;
	width: 5px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 210px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #0093de;
	background: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: 1px;
	z-index: 999;
	right: 10%;
	top: 30%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #fff;
	background: #0087cc;
}
.slide-banner {
	position: relative;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-indicators {
	bottom: 3%;
	left: auto;
	right: 3%;
	text-align: right;
	margin: 0;
	width: 100%;
}
.slide-banner .carousel-indicators li {
	margin: 0 3px;
	width: 6px;
	height: 15px;
	border: 0px solid #fff;
	background-color: rgba(0, 147, 222, 0.4);
	position: relative;
	border-radius: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-indicators .active {
	background-color: #0093de;
	border: 0px solid #fff;
	height: 25px;
}
.slide-text {
	position: absolute;
	width: 420px;
	height: auto;
	margin: 0;
	padding: 0;
	top: 71%;
	right: 11%;
	z-index: 999;
}
.slide-btn {
	width: 200px;
	height: 40px;
	margin: 0 5px;
	padding: 0;
	display: inline-block;
	color: #fff;
	border: 2px solid #0093de;
	background: #0093de;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 36px;
	letter-spacing: .8px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn2 {
	background: none;
	color: #0093de;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
	background: #00a9ff;
	border: 2px solid #00a9ff;
}
.about {
	padding: 40px 0 0 0;
}
.ab-box1 {
}
.ab-box1 h2 {
	font-size: 20px;
	line-height: 24px;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: left;
	letter-spacing: .7px;
	font-weight: 700;
}
.ab-box1 hr {
	width: 30px;
	height: 4px;
	margin: 6px 0 10px 0;
	padding: 0;
	border: none;
	background: #0093de;
}
.ab-box1-in {
	padding: 0 !important;
	margin: 20px 0;
}
.ab-box1-in img {
	width: 50px;
	float: left;
	margin: 0 15px 25px 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-box1-in:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ab-box1-in h4 {
	margin: 0;
	padding: 0 0 7px 0;
	font-size: 16px;
	color: #000;
	text-align: left;
	letter-spacing: .8px;
	font-weight: 600;
}
.ab-box1-in p {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 25px;
	color: #000;
	text-align: left;
	letter-spacing: .8px;
	font-weight: 400;
}
.ab-box2 {
}
.ab-box2 img {
	width: 100%;
}
.form-in {
	margin: 0;
	padding: 15px;
	position: relative;
	z-index: 9;
	border: 6px solid #f0f0f0;
}
.form-in h2 {
	margin: 0;
	padding: 0 5px;
	font-size: 16px;
	color: #333;
	text-align: left;
	letter-spacing: .8px;
	font-weight: 700;
}
.form-in h2 svg {
	margin: 5px 2px 0 0;
}
.form-in form {
	margin: 10px 0 0 0;
}
.form-in .pd {
	padding: 0 5px !important;
}
.form-in .ff1 {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	font-size: 12px;
	background: none;
	line-height: 24px;
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: 1px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 70px;
	margin: 5px 0;
	font-size: 12px;
	line-height: 24px;
	border: 1px solid #ccc;
	padding: 5px 10px;
	background: none;
	text-align: left;
	font-weight: 400;
	color: #fff;
	letter-spacing: 1px;
	outline: none;
}
.form-in .ff3 {
	width: 100%;
	height: 35px;
	margin: 7px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	float: right;
	background: #0093de;
	outline: none;
	border: none;
	color: #fff;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
}
.tittle {
	font-size: 23px;
	line-height: 25px;
	font-weight: 700;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	color: #333;
	letter-spacing: 1px;
}
.hr1 {
	width: 150px;
	height: 16px;
	margin: 6px auto;
	padding: 0;
	border: none;
	background: url(../images/hr1.png);
}
.implant {
	padding: 0;
	position: relative;
}
.implant:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	background: url(../images/sh.png) no-repeat;
	background-size: 100% auto;
	bottom: -22px;
}
.im-box {
	padding: 25px;
	background: #24a1e7;
}
.im-box2 {
	background: #0d88cc;
}
.im-box3 {
	background: #0876b3;
}
.im-box img {
	width: 110px;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.im-box:hover img {
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.im-box h4 {
	margin: 0;
	padding: 12px 0 5px 0;
	font-size: 19px;
	color: #fff;
	text-align: center;
	letter-spacing: .8px;
	font-weight: 600;
}
.im-box p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	text-align: center;
	letter-spacing: .8px;
	font-weight: 400;
}
.im-box a {
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 25px;
	color: #fff;
	text-align: center;
	display: block;
	letter-spacing: .8px;
	font-weight: 700;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.im-box a svg {
	margin: 0 0 0 2px;
	padding: 2px 0 0 0;
}
.im-box a:hover {
	color: #ff0;
}
.services {
	padding: 40px 0;
}
.ser-box {
	padding: 15px;
	margin: 15px 0;
	position: relative;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
.ser-box:before {
	position: absolute;
	content: '';
	width: 16%;
	opacity: .15;
	height: 100%;
	margin: 0;
	padding: 0;
	background: rgba(0,148,222,1);
	background: -moz-linear-gradient(left, rgba(0,148,222,1) 0%, rgba(46,185,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,148,222,1)), color-stop(100%, rgba(46,185,255,1)));
	background: -webkit-linear-gradient(left, rgba(0,148,222,1) 0%, rgba(46,185,255,1) 100%);
	background: -o-linear-gradient(left, rgba(0,148,222,1) 0%, rgba(46,185,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,148,222,1) 0%, rgba(46,185,255,1) 100%);
	background: linear-gradient(to right, rgba(0,148,222,1) 0%, rgba(46,185,255,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094de', endColorstr='#2eb9ff', GradientType=1 );
	top: 0;
	right: 0;
	z-index: -1;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ser-box:hover:before {
	width: 100%;
	opacity: 1;
}
.ser-box img {
	width: 100px;
	float: right;
	padding: 0 0 0 15px;
}
.ser-box h4 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	line-height: 21px;
	color: #0093de;
	text-align: left;
	letter-spacing: .6px;
	font-weight: 600;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box p {
	margin: 0;
	padding: 3px 0;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	text-align: justify;
	letter-spacing: .8px;
	font-weight: 400;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box:hover p, .ser-box:hover h4 {
	color: #fff;
}
.btn-1 {
	width: 200px;
	height: 35px;
	margin: 15px auto 0 auto;
	padding: 0;
	display: block;
	color: #fff;
	background: #0093de;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 35px;
	letter-spacing: .8px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn-1:hover, .btn-1:focus {
	color: #fff;
	background: #00a9ff;
}
.gallery {
	padding: 0 0 80px 0;
	position: relative;
}
.gallery .g-box {
	padding: 0 !important;
	overflow: hidden;
	position: relative;
}
.gallery .g-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gallery .g-box:hover img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.gallery .g-box:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	margin: 0;
	padding: 0;
	bottom: 100%;
	left: 0;
	z-index: 99;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gallery .g-box:hover:before {
	bottom: 0;
}
.gallery .g-box .g-box-in {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	opacity: 0;
	background: url(../images/mask.png) center center no-repeat;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gallery .g-box:hover .g-box-in {
	opacity: 1;
}
.gallery #gallery-slider {
	padding: 20px 0 0 0;
}
.gallery .carousel-inner {
	padding: 0 0 20px 0;
}
.trleft, .trright {
	bottom: -30px;
	position: absolute;
	width: 75px;
	height: auto;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 26px;
	border: 1px solid #c5c5c5;
	color: #c5c5c5;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trleft .fa, .trright .fa {
	padding: 0 3px;
}
.trleft:hover, .trright:hover, .trleft:focus, .trright:focus {
	border: 1px solid #0093de;
	color: #fff;
	background: #0093de;
}
.trleft {
	left: 43%;
}
.trright {
	right: 43%;
}
.testimonials {
	padding: 50px 0;
	background: url(../images/bg.jpg);
	background-size: 100% auto;
}
.testimonials .tittle {
	text-align: left;
	padding: 30px 0 5px 0;
}
.testimonials hr {
	width: 30px;
	height: 4px;
	margin: 6px 0 10px 0;
	padding: 0;
	border: none;
	background: #0093de;
}
.testi-img {
}
.testi-img img {
	width: 100%;
	border: 7px solid #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
#testi-slider {
	padding: 0;
}
.testi-box {
	padding: 15px 0 !important;
	margin: 0;
	position: relative;
}
.testi-box h4 {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .4px;
	color: #000;
}
.testi-box p {
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	line-height: 25px;
	color: #000;
	text-align: justify;
	letter-spacing: .8px;
	font-weight: 400;
}
.testi-box a, .testi-box a:hover {
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .2px;
	color: #0093de;
}
.testi-box a svg {
	margin: 10px 0 0 5px;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: -30px;
	width: 30px;
	padding: 5px;
	border: 1px solid #ccc;
	height: 30px;
	z-index: 999999;
	text-align: right;
	opacity: 1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.testimonials .carousel-control.left:hover, .testimonials .carousel-control.right:hover {
	border: 1px solid #0093de;
}
.testimonials .carousel-control.left {
	left: auto;
	right: 40px;
}
.testimonials .carousel-control.right {
	right: 0;
}
.blog {
	padding: 30px 0;
	background: #f9f9f9;
}
.blog-box {
	background: #fff;
	padding: 0 !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
.blog-box img {
	width: 100%;
}
.blog-box-in {
	padding: 30px !important;
}
.blog-box-in h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	color: #333;
	letter-spacing: .4px;
}
.blog-box-in p {
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	line-height: 25px;
	color: #000;
	text-align: justify;
	letter-spacing: .8px;
	font-weight: 400;
}
.blog-box-in a {
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	color: #0093de;
	letter-spacing: .4px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-box-in a .fa {
	padding: 0 0 0 5px;
}
.blog-box-in a:hover, .blog-box-in a:focus {
	color: #0093de;
}
.blog #blog-slider {
	padding: 30px 0 0 0;
}
.blog .carousel-inner {
	padding: 0 0 50px 0;
}
.blog .carousel-indicators {
	bottom: 0;
}
.blog .carousel-indicators .active {
	width: 12px;
	height: 8px;
	margin: 0 3px;
	background-color: #0093de;
}
.blog .carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 8px;
	margin: 0 3px;
	background-color: #0093de;
	border: 0px solid #fff;
	border-radius: 5px;
}
footer {
	background: #000;
	padding: 30px 0 0 0;
}
.f-box {
}
.f-box h4 {
	font-size: 15px;
	line-height: 23px;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
}
.f-box hr {
	width: 30px;
	height: 4px;
	margin: 6px 0 10px 0;
	padding: 0;
	border: none;
	background: #0093de;
}
.f-box p {
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	letter-spacing: .2px;
	color: #fff;
}
.f-box p svg {
	margin: 0 10px 0 0;
	color: #126eaf;
}
.map {
	padding: 5px 0;
}
.f-box form {
	margin: 0;
	padding: 5px 0 0 0;
}
.f-box .nl1 {
	width: 100%;
	height: 37px;
	padding: 0 10px;
	margin: 0;
	font-size: 12px;
	letter-spacing: .5px;
	color: #fff;
	border: none;
	background: rgba(255,255,255,0.15);
	outline: none;
}
.f-box .nl2 {
	width: 100%;
	height: 37px;
	background: #fff;
	border: none;
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 36px;
	outline: none;
}
.f-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #888;
}
.f-box ::-moz-placeholder { /* Firefox 19+ */
 color: #888;
}
.f-box :-ms-input-placeholder { /* IE 10+ */
 color: #888;
}
.f-box :-moz-placeholder { /* Firefox 18- */
 color: #888;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: left;
}
.social2 li {
	border: 1px solid #fff;
}
.social2 li svg path {
	fill: #fff;
}
.social2 li:hover {
	background: #126eaf;
	border: 1px solid #126eaf;
}
.f-copy {
	padding: 15px 0;
	margin: 20px 0 0 0;
	border-top: 1px solid #424242;
}
.f-copy h6, .f-copy h5 {
	color: #6b6b6b;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #7fa7c3;
}
.f-copy h5 {
	text-align: right;
}
.f-copy h5 a, .f-copy h5 a:hover, .f-copy h5 a:focus {
	color: #6b6b6b;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: rgba(255, 255, 255, 0.48);
}
.scp-brc {
	background-color: transparent !important;
	text-align: center;
	margin: 0 !important;
	padding: 5px 30px !important;
	display: inline-block;
	background: none !important;
	border: 0px solid #fff;
}
.scp-brc li+li:before {
	color: #000 !important;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 10px 0;
	text-align: right;
	font-weight: 500;
	color: #000;
	letter-spacing: 2px;
}
.innerpage {
	margin: 0;
	padding: 30px 0;
	background: #fff;
}
.innerpage .tittle {
	text-align: left;
}
.innerpage hr {
	width: 30px;
	height: 4px;
	margin: 6px 0 10px 0;
	padding: 0;
	border: none;
	background: #0093de;
}
.innerpage p {
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	line-height: 26px;
	color: #000;
	text-align: justify;
	letter-spacing: .8px;
	font-weight: 400;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #0093de;
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #0093de;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: #f0f0f0;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #0093de;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
	ul.slimmenu li a {
    padding: 0 18px;
    font-size: 13px;
    letter-spacing: 0;
	}
	.slide-text {
    right: 6%;
	}
	.trleft {
	left: 40%;
}
.trright {
	right: 40%;
}
	.blog-box-in{
		padding: 10px !important;
	}
}

@media only screen and (max-width: 992px) {
.social {
	margin: 0;
	text-align: center;
}
.logo img {
	margin: 20px auto;
}
.lang {
	margin: 0 auto;
	text-align: center;
}
.lang select {
	float: none;
}
.search {
	padding: 0 !important;
	margin: 5px 0 10px 0;
}
.search #toggle-search {
	display: none;
}
.search #search-form input[type="search"] {
	background: #fff;
}
.search #search-form {
	max-height: 35px;
	top: auto;
	right: auto;
	width: 100%;
	position: relative;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li .sub-toggle {
	width: 10px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li a {
	padding: 0 10px;
	line-height: 40px;
	font-size: 13px;
}
.slide-text {
	width: 285px;
	top: 70%;
	right: 9%;
	text-align: center;
	padding: 10px 0;
}
.slide-btn {
	width: 130px;
	height: 30px;
	font-size: 9px;
	line-height: 26px;
	letter-spacing: 0;
}
.slide-banner .carousel-indicators li {
	margin: 0 2px;
	width: 5px;
	height: 10px;
}
.slide-banner .carousel-indicators .active {
	height: 15px;
}
.about {
	padding: 30px 0;
}
.ab-box1 {
	padding: 0 !important;
}
.ab-box1 h2 {
	text-align: center;
}
.ab-box1 hr {
	margin: 6px auto 10px auto;
}
.ab-box1-in img {
	float: none;
	margin: 0 auto 15px auto;
}
.ab-box1-in h4, .ab-box1-in p {
	text-align: center;
}
.ab-box2 img {
	width: 100%;
	margin: 0 auto;
}
.form-in {
	padding: 10px;
	border: 4px solid #f0f0f0;
}
.ser-box img {
	width: 80px;
}
.trleft {
	left: 40%;
}
.trright {
	right: 40%;
}
.testimonials {
	padding: 30px 0;
	background-position: right;
}
.testi-img img {
	width: 100%;
	margin: 25% 0;
}
.blog-box {
	margin: 10px 0;
}
.blog-box-in {
	padding: 15px !important;
}
.blog-box-in h4, .blog-box-in p {
	text-align: center;
}
.blog-box-in a {
	text-align: center;
	display: block;
}
.f-box h4 {
	text-align: center;
	letter-spacing: 0;
}
.f-box p {
	text-align: center;
}
.f-box hr {
	margin: 6px auto 10px auto;
}
.f-box .nl1 {
	margin: 0 0 10px 0;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: center;
}
.social2 li {
	margin: 0 2px;
}
.inner-banner {
	background: #0093de;
}
.booknow {
	height: 35px;
	line-height: 35px;
	right: 4%;
	top: 25%;
}
.brd-in {
	position: relative;
	bottom: auto;
	background: #fff;
	padding: 5px 0;
}
.scp-brc li a {
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
}
.innerpage {
	padding: 0 0 30px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage hr {
	margin: 6px auto 10px auto;
}
}

@media only screen and (max-width: 768px) {
.social {
	margin: 0;
	text-align: center;
}
.logo img {
	margin: 20px auto;
}
.lang {
	margin: 0 auto;
	text-align: center;
}
.lang select {
	float: none;
}
.search {
	padding: 0 !important;
	margin: 5px 0 10px 0;
}
.search #toggle-search {
	display: none;
}
.search #search-form input[type="search"] {
	background: #fff;
}
.search #search-form {
	max-height: 35px;
	top: auto;
	right: auto;
	width: 100%;
	position: relative;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li .sub-toggle {
	width: 10px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li a {
	padding: 0 10px;
	line-height: 40px;
	font-size: 13px;
}
.slide-text {
	position: relative;
	width: 100%;
	top: auto;
	right: auto;
	text-align: center;
	padding: 10px 0;
}
.slide-btn {
	width: 130px;
	height: 30px;
	font-size: 9px;
	line-height: 26px;
	letter-spacing: 0;
}
.slide-banner .carousel-indicators li {
	margin: 0 2px;
	width: 5px;
	height: 10px;
}
.slide-banner .carousel-indicators .active {
	height: 15px;
}
.about {
	padding: 30px 0;
}
.ab-box1 {
	padding: 0 !important;
}
.ab-box1 h2 {
	text-align: center;
}
.ab-box1 hr {
	margin: 6px auto 10px auto;
}
.ab-box1-in img {
	float: none;
	margin: 0 auto 15px auto;
}
.ab-box1-in h4, .ab-box1-in p {
	text-align: center;
}
.ab-box2 img {
	width: 70%;
	margin: 0 auto;
}
.form-in {
	padding: 10px;
	border: 4px solid #f0f0f0;
}
.implant:after {
	display: none;
}
.ser-box img {
	width: 80px;
}
.trleft {
	left: 32%;
}
.trright {
	right: 32%;
}
.testimonials {
	padding: 30px 0;
	background-size: cover;
	background-position: right;
}
.testimonials .tittle {
	text-align: center;
}
.testimonials hr {
	margin: 6px auto 10px auto;
}
.testi-box h4 {
	text-align: center;
}
.testi-box a, .testi-box a:hover {
	text-align: center;
	display: block;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	top: auto;
	bottom: 0;
}
.testimonials .carousel-control.left {
	left: 41%;
	right: auto;
}
.testimonials .carousel-control.right {
	right: 41%;
}
.testimonials .carousel-inner {
	padding: 0 0 30px 0;
}
.testi-img img {
	width: 100%;
	margin: 0;
}
.blog-box {
	margin: 10px 0;
}
.blog-box-in {
	padding: 15px !important;
}
.blog-box-in h4, .blog-box-in p {
	text-align: center;
}
.blog-box-in a {
	text-align: center;
	display: block;
}
.f-box h4 {
	text-align: center;
	letter-spacing: 0;
}
.f-box p {
	text-align: center;
}
.f-box hr {
	margin: 6px auto 10px auto;
}
.f-box .nl1 {
	margin: 0 0 10px 0;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: center;
}
.social2 li {
	margin: 0 2px;
}
.f-copy h6, .f-copy h5 {
	line-height: 17px;
	text-align: center;
}
.f-copy h5 {
	text-align: center;
	padding: 5px 0;
}
.inner-banner {
	background: #0093de;
}
.booknow {
	height: 35px;
	line-height: 35px;
	right: 2%;
	top: 15%;
}
.brd-in {
	position: relative;
	bottom: auto;
	background: #fff;
	padding: 5px 0;
}
.scp-brc li a {
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
}
.innerpage {
	padding: 0 0 30px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage hr {
	margin: 6px auto 10px auto;
}
}

@media only screen and (max-width: 480px) {
.social {
	margin: 0;
	text-align: center;
}
.logo img {
	margin: 20px auto;
}
.lang {
	margin: 0 auto;
	text-align: center;
}
.lang select {
	float: none;
}
.search {
	padding: 0 !important;
	margin: 5px 0 10px 0;
}
.search #toggle-search {
	display: none;
}
.search #search-form input[type="search"] {
	background: #fff;
}
.search #search-form {
	max-height: 35px;
	top: auto;
	right: auto;
	width: 100%;
	position: relative;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li .sub-toggle {
	width: 10px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li a {
	padding: 0 10px;
	line-height: 40px;
	font-size: 13px;
}
.slide-text {
	position: relative;
	width: 100%;
	top: auto;
	right: auto;
	text-align: center;
	padding: 10px 0;
}
.slide-btn {
	width: 130px;
	height: 30px;
	font-size: 9px;
	line-height: 26px;
	letter-spacing: 0;
}
.slide-banner .carousel-indicators li {
	margin: 0 2px;
	width: 5px;
	height: 10px;
}
.slide-banner .carousel-indicators .active {
	height: 15px;
}
.about {
	padding: 30px 0;
}
.ab-box1 {
	padding: 0 !important;
}
.ab-box1 h2 {
	text-align: center;
}
.ab-box1 hr {
	margin: 6px auto 10px auto;
}
.ab-box1-in img {
	float: none;
	margin: 0 auto 15px auto;
}
.ab-box1-in h4, .ab-box1-in p {
	text-align: center;
}
.ab-box2 img {
	width: 100%;
}
.form-in {
	padding: 10px;
	border: 4px solid #f0f0f0;
}
.implant:after {
	display: none;
}
.ser-box img {
	width: 80px;
	float: none;
	padding: 0 0 15px 0;
	margin: 0 auto;
}
.ser-box h4, .ser-box p {
	text-align: center;
}
.ser-box:before {
	width: 100%;
	height: 30%;
}
.ser-box:hover:before {
	width: 100%;
	height: 100%;
}
.trleft {
	left: 20%;
}
.trright {
	right: 20%;
}
.testimonials {
	padding: 30px 0;
	background-size: cover;
	background-position: right;
}
.testimonials .tittle {
	text-align: center;
}
.testimonials hr {
	margin: 6px auto 10px auto;
}
.testi-box h4 {
	text-align: center;
}
.testi-box a, .testi-box a:hover {
	text-align: center;
	display: block;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	top: auto;
	bottom: 0;
}
.testimonials .carousel-control.left {
	left: 35%;
	right: auto;
}
.testimonials .carousel-control.right {
	right: 35%;
}
.testimonials .carousel-inner {
	padding: 0 0 30px 0;
}
.testi-img img {
	width: 100%;
	margin: 0;
}
.blog-box {
	margin: 10px 0;
}
.blog-box-in {
	padding: 15px !important;
}
.blog-box-in h4, .blog-box-in p {
	text-align: center;
}
.blog-box-in a {
	text-align: center;
	display: block;
}
.f-box h4 {
	text-align: center;
	letter-spacing: 0;
}
.f-box p {
	text-align: center;
}
.f-box hr {
	margin: 6px auto 10px auto;
}
.f-box .nl1 {
	margin: 0 0 10px 0;
}
.social2 {
	margin: 20px 0 0 0;
	text-align: center;
}
.social2 li {
	margin: 0 2px;
}
.f-copy h6, .f-copy h5 {
	line-height: 17px;
	text-align: center;
}
.f-copy h5 {
	text-align: center;
	padding: 5px 0;
}
.inner-banner {
	background: #0093de;
}
.booknow {
	position: relative;
	height: 35px;
	margin: 0 auto 10px auto;
	line-height: 35px;
	right: auto;
	top: auto;
}
.brd-in {
	position: relative;
	bottom: auto;
	background: #fff;
	padding: 5px 0;
}
.scp-brc li a {
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
}
.innerpage {
	padding: 0 0 30px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage hr {
	margin: 6px auto 10px auto;
}
}
